

/* =================================================================
	FONT FACE EMBED
================================================================= */

@font-face {
    font-family: 'swis721_ltcn_btlight';
    src: url('/fonts/swiss-light-condensed-webfont.eot');
    src: url('/fonts/swiss-light-condensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/swiss-light-condensed-webfont.woff') format('woff'),
         url('/fonts/swiss-light-condensed-webfont.ttf') format('truetype'),
         url('/fonts/swiss-light-condensed-webfont.svg#swis721_ltcn_btlight') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* =================================================================
	BODY and CONTAINER
================================================================= */

body {
	background-color: #000;
	color: #281c1a;
	font: 12px/15px Helvetica, Arial, sans-serif;
	overflow:auto;
}

#background-image {
	position:absolute; 
	top:0; 
	left: 0; 
	z-index:-1; 
	overflow:hidden;
}

.container {
	width: 1000px;
	/*min-height: 1000px;*/
	margin: 15px auto;
	background: #fff;
	-webkit-box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.8);
	-moz-box-shadow:    0px 5px 20px rgba(0, 0, 0, 0.8);
	box-shadow:         0px 5px 20px rgba(0, 0, 0, 0.8);
	position: relative;
}

/* =================================================================
	HEADLINES and TEXT
================================================================= */

h1 {
	color: #333333;
	font-size: 32px;
	line-height: 36px;
}

h2 {
	color: #333333;
	font-size: 16px;
	line-height: 20px;
	color:#000;
	text-transform:Uppercase;
	font-family: 'swis721_ltcn_btlight', Helvetica, Arial, sans-serif !important;
	padding:20px 0 10px 0;
}

h3 {
	font-size: 13px;
	line-height: 17px;
	font-weight:bold;
	padding:8px 0;
}

p {
	font-size: 14px;
	line-height: 18px;
	color: #666;
	padding:7px 0;
}

small {
	font-size: 10px;
	line-height: 16px;
}

a {
	color:#006699;
	text-decoration:none;
	display:inline-block;
}

a:hover {
	color:#000;
}

a.arrow {
	background: url('/images/link-arrow.gif') no-repeat 100%;
	padding-right:10px;
}



/* =================================================================
	NAVIGATION
================================================================= */

#header-bar {
	height:100px;
	background-color:#fff;
	padding:0 50px;
}

#header-bar p {
	float:right;
	font-size:25px;
	color:#0088be;
	line-height:100px;
	font-family: 'swis721_ltcn_btlight', Helvetica, Arial, sans-serif !important;
	padding:0;
}

nav {
	height:90px;
	background-color:#2f292a;
	padding:5px 50px;
	overflow:hidden;
}

nav div.col1 {
	width:218px;
	float: left;
	background: url('/images/nav-divider.gif') repeat-y 100%;
}

nav div.col2 {
	width:150px;
	float: left;
	margin-left:15px;
}

nav div.col3 {
	width:300px;
	float: left;
	padding-top:32px;
	background: url('/images/nav-divider.gif') repeat-y 100%;
}

nav div.col4 {
	float: left;
	margin-left:15px;
}

nav h3 a {
	font-size:13px;
	color:#ffffff;
	text-transform:Uppercase;
	font-family: 'swis721_ltcn_btlight', Helvetica, Arial, sans-serif !important;
}

nav h3 a:hover {
	color:#ffffff;
}

nav li a {
	font-size:13px;
	color:#9a9a9a;
	font-family: 'swis721_ltcn_btlight', Helvetica, Arial, sans-serif !important;
	text-decoration:none;
	padding-bottom:3px;
}

nav li a:hover {
	color:#fff;
}

nav p {
	font-size:22px;
	color:#d1d1d1;
	font-family: 'switzerland_condensedplain', Helvetica, Arial, sans-serif !important;
	padding-top:5px;
}


/* =================================================================
	FOOTER
================================================================= */

footer {
	padding:25px 50px 50px 50px;
}

footer p {
	color: #898989;
	font-size: 13px;
	line-height: 17px;
	font-style:italic;
	width:200px;
	padding-right: 25px;
	float:left;
}
footer a {
	color: #898989;
}

/* =================================================================
	HOME 
================================================================= */

#home-banner {
	height:385px;
	background: #0084b9; /* Old browsers */
	background: -moz-linear-gradient(-45deg,  #0084b9 1%, #06476c 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(1%,#0084b9), color-stop(100%,#06476c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg,  #0084b9 1%,#06476c 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg,  #0084b9 1%,#06476c 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  #0084b9 1%,#06476c 100%); /* IE10+ */
	background: linear-gradient(135deg,  #0084b9 1%,#06476c 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0084b9', endColorstr='#06476c',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	overflow:hidden;
}

#home-banner #recycle {
	float:right;
	position:relative;
	top:-150px;
	left:-20px;
	z-index:999;
}

#home-banner #rock {
	position:relative;
	top:-130px;
	left:500px;
	z-index:1000;
}


#home-banner h1 {
	font-size:50px;
	line-height:50px;
	font-family: 'swis721_ltcn_btlight', Helvetica, Arial, sans-serif !important;
	color:#fff;
	position:relative;
	top:90px;
	left:50px;
	width:500px;
    text-shadow: 1px 3px 4px rgba(0, 0, 0, 0.3);
}

#home-banner p {
	font-size:14px;
	line-height:18px;
	font-family: Helvetica, Arial, sans-serif !important;
	color:#fff;
	position:relative;
	top:110px;
	left:50px;
	width:420px;
}


#home-content {
	margin: 0 30px 0 30px;
	border-bottom: #CCC solid 1px;
	overflow:hidden;
}
#home-content h2 {
	padding-top: 0;
}


#home-content p {
	color: #666666;
	font-family: Helvetica, Arial, sans-serif !important;
	font-size:12px;
	line-height:15px;
}

#home-content div.col1 {
	width:194px;
	height:240px;
	float:left;
	border-right: #ccc solid 1px;
	padding:35px 20px 35px 20px;
}

#home-content div.col2 {
	width:194px;
	height:240px;
	float:left;
	border-right: #ccc solid 1px;
	padding:35px 20px 35px 20px;
}

#home-content div.col3 {
	width:194px;
	height:240px;
	float:left;
	border-right: #ccc solid 1px;
	padding:35px 20px 35px 20px;
}

#home-content div.col4 {
	width:194px;
	height:240px;
	float:left;
	padding:35px 20px 35px 20px;
}


#home-content div.col3 span {
	width:75px;
	display:inline-block;
}
#home-content div.col3 p {
	padding:0;
}

/* Updates 17 June 2013 */
#home-content .download {
	width : 180px;
	padding-top: 20px;
}
#home-content ul.download {
	padding-left: 0px;
}
#home-content ul.download li {
	width: 180px;
	background: url('/images/icon-download.gif') no-repeat 5px 2px transparent;
    list-style-type: none;
    margin: 0;
    padding: 0px 0px 10px 24px;
    vertical-align: middle;
}
#home-content ul.download li a span.type {
	color: #666666;
	font-size: 10px;
}



/* =================================================================
	CONTENT 
================================================================= */


#section-banner {
	height:140px;
	background-color:#13698b;
}

#section-banner h1 {
	font-size:40px;
	line-height:140px;
	font-family: 'swis721_ltcn_btlight', Helvetica, Arial, sans-serif !important;
	color:#fff;
    text-shadow: 1px 3px 4px rgba(0, 0, 0, 0.3);
    padding-left:50px;
}

#body {
	padding: 25px 50px;
}

#body article {
	padding: 15px 0px;
	border-top: #ccc solid 1px;	
	overflow:auto;
}

#body article img {
	float:left;
	padding-right:20px;
}


#body p.lead-in {
	font-size:22px;
	line-height:27px;
	font-family: 'swis721_ltcn_btlight', Helvetica, Arial, sans-serif !important;
	padding-bottom:20px;
}

#content-full {
	width:900px;
	border-bottom: #ccc solid 1px;
	padding-bottom:25px;
	overflow: hidden;
	position: relative;
}
#content-full .loader {
	display: block;
	width: 31px;
	height: 31px;
	margin: -17px 0 0 -17px;
	background: url('/images/ajax-loader.gif') no-repeat 0 0;
	text-indent: -999em;
	position: absolute;
	left: 50%;
	top: 50%;
}	

#content {
	width:632px;
	border-right: #ccc solid 1px;
	border-bottom: #ccc solid 1px;
	padding-right:50px;
	padding-bottom:25px;
	float:left;
}

#content ul {
	list-style-type: square;
	padding-left:15px;
	padding-right:50px;
}

#content li {
	margin: 5px 0 5px 15px;
	font-size: 13px;
	line-height: 16px;
	color: #13698b;
}

#side {
	float:left;
	width:180px;
	padding-left:15px;
}
#side h2 {
	padding-top: 0;
}
#side p {
	color: #666;
	font-family: Helvetica, Arial, sans-serif !important;
	font-size: 12px;
	line-height: 15px;
}
.col4 h3 {
	font-size:13px;
	color:#ffffff;
	text-transform:Uppercase;
	font-family: 'swis721_ltcn_btlight', Helvetica, Arial, sans-serif !important;
}


/* =================================================================
	CONSIGNMENT AND SCHEDULE MODILE
================================================================= */

.consignment {
	padding-bottom:55px;
	
}
.consignment form {
	height: 30px;
	position: relative;
}

.consignment input {
	height:30px;
	width:162px;
	float:left;
	background: url('/images/consignment-sprite.jpg') no-repeat -12px -10px;
	line-height: 30px;
	border: 0;
	padding-left:30px;
}

.consignment button {
	width:30px;
	height:30px;
	margin: 0;
	padding: 0;
	border: 0;
	background: none;
	text-indent:-9999px;
	cursor: pointer;
	position: absolute;
	right: 0;
	top: 0;
}

.schedule form {
	height: 30px;
	position: relative;
}
.schedule input {
	height:30px;
	width:162px;
	float:left;
	background: url('/images/schedule-sprite.jpg') no-repeat -12px -10px;
	line-height: 30px;
	border: 0;
	padding-left:30px;
}
.schedule button {
	width:30px;
	height:30px;
	margin: 0;
	padding: 0;
	border: 0;
	background: none;
	text-indent:-9999px;
	cursor: pointer;
	position: absolute;
	right: 0;
	top: 0;
}

/* =================================================================
	CLIENT LIST
================================================================= */

#clientlist {
	width:600px;
	padding:0 0 20px 0;
	margin:0;
}

#clientlist li {
	float:left;
	width:170px;
	padding:3px;
	margin:0;
}



/* =================================================================
	TRUCK SCHEDULE 
================================================================= */


.truckschedule-data {
	width: 900px;
	position: relative;
}

#truckschedule {
	width: 899px;
}

#truckschedule td {
	border-bottom:1px solid #cccccc;
	padding:2px;
	height:35px;
	text-align:center;
}

#truckschedule th {
	background-color:#f6f6f6;
	border-bottom:1px solid #cccccc;
	border-left: none;
	padding:10px;
	text-align:center;
}

#truckschedule th.time {
	border-bottom:none;
}

#truckschedule td {
	width:115px;
	border-right: 1px solid #cccccc;
}

#truckschedule td.time {
	width:95px;
	border-left: none;
	border-bottom: none;
	background-color:#f6f6f6;
	padding:20px 0 0 0;
}

#truckschedule td p {
	background:#000;
	font-size:10px;
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	color:#FFFFFF;
}

#truckschedule-header p {
	float:left;
}

#truckschedule-header a.date-button {
	float:right;
	width:100px;
	height:30px;
	border:1px solid #cccccc;
	margin-left:5px;
	line-height:30px;
	text-align:center;
}




/* @POPUP
===================================*/
.popupBackground {
	background-color: rgb(0,0,0);
	background-color: rgba(0,0,0,0.5);
	overflow: hidden;
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	top: 0;
	z-index: 10000;
}
.popupOuter {
	display: table;
	width: 100%;
	height: 100%;
}
.popupInner {
	display: table-cell;
	width: 100%;
	text-align: center;
	vertical-align: middle;
}
.popupContainer {
	display: inline-block;
	margin: 20px 0;
	outline: medium none;
	text-align: left;
}
.popupFrame {
	box-shadow: 0 20px 62px rgba(0,0,0,0.45);
}
.popupStage {
	width: 623px;
	height: 100%;
	max-height: 960px;
	min-height: 402px;
	border: 10px solid #2f292a;
	background: #fff;
	text-align: center;
	position: relative;
}
.popupInnerStage {
	display: block;
	width: 100%;
	height: 100%;
	max-height: 960px;
	min-height: 402px;
	font-size: 0;
	text-align: center;
	cursor: pointer;
	position: relative;
}
.popupWindow .popupBackground {
    overflow-x: auto;
    overflow-y: scroll;
}
.popupWindow body {
    overflow: hidden;
    margin-right: 15px;
}
.popupClose a {
	display: block;
	width: 33px;
	height: 31px;
	background: url('/images/popup_close.png') no-repeat 0 0;
	text-indent: -999em;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 100;
}
.popupContent {
	text-align: left;
}
.popupContent h3 {
	margin: 0;
	padding: 30px 0 5px 30px;
	color: #000;
	font-size: 16px;
	font-family: 'swis721_ltcn_btlight';
	text-transform: uppercase;
}
.popupContent p {
	padding: 0 30px;
	color: #000;
	font-size: 12px;
}
.popupContent .stages {
	width: 623px;
	height: 196px;
	margin: 20px 0 20px;
	background: #000;
}
.popupContent .stages.Stage1 {
	background: url('/images/Stage1.png') no-repeat 0 0;
}
.popupContent .stages.Stage2 {
	background: url('/images/Stage2.png') no-repeat 0 0;
}
.popupContent .stages.Stage3 {
	background: url('/images/Stage3.png') no-repeat 0 0;
}
.popupContent .stages.Stage4 {
	background: url('/images/Stage4.png') no-repeat 0 0;
}